[openstreetmap/openstreetmap-website] Vagrant: cannot find bundler executable (#2149)

Tom Hughes notifications at github.com
Wed Feb 20 20:51:28 UTC 2019


Well maybe, but if that is the problem then there is no realistic solution - we need to install the bundle to get the right version but we also need to know the right version to install the bundle? See the problem...

So unless we update `Vagrantfile` every time we update the bundle with the correct version, which we're never going to remember to do, then I don't see a solution.

Plus, you know, we do this all the time when deploying and it works fine, as it does when I am developing.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/issues/2149#issuecomment-465748882
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20190220/a1c8b693/attachment.html>


More information about the rails-dev mailing list